Open Infrastructure - Task #6467

Add 2FA as an optional login security measurement
02/15/2019 10:05 AM - Nico Schottelius

Status: Rejected Start date: 02/15/2019
Priority: Low Due date: 06/30/2019
Assignee: William Colmenares % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 03/19/2019

Description

| suggest to use ungleich-otp for this in one or the other way. Maybe we create a new realm for users that want 2FA (like
ungleich-customer-2fa) and expose the seed as a barcode (standard approach for google authenticator apps) to the user [once?
always when logged in?]

History

#1 - 02/17/2019 11:27 AM - Jason Kim
- PM Check date set to 02/17/2019

#2 - 02/20/2019 01:47 PM - Jason Kim
- PM Check date changed from 02/17/2019 to 02/20/2019

#3 - 03/19/2019 01:42 PM - Jason Kim
- PM Check date changed from 02/20/2019 to 03/19/2019

#4 - 01/03/2024 10:56 AM - Nico Schottelius

- Status changed from New to Rejected
